> For the complete documentation index, see [llms.txt](https://docs.uncodie.com/1.0/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.uncodie.com/1.0/documentation/api/getting-started.md).

# Getting Started

## Overview

Uncodie API is accessible through REST for public methods useful for 3rd party integrations or adding custom logic to your app.\
\
This section is meant to describe the Uncodie API, not the application created or hosted with Uncodie.

Before you start be sure that your project is up and running and that you have your project ID available.

## API

You can access uncodie API with your API key and secret through

### <https://api.uncodie.com>

Uncodie will automatically use the root for the last updated version, whenever a new version is available you will get access through /version/endpoint, as long as this API version does not have any vulnerability


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.uncodie.com/1.0/documentation/api/getting-started.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
